# Gimp.Memsize.serialize

    function serialize(memsize: Number(guint64)): String {
        // Gjs wrapper for gimp_memsize_serialize()
    }

Creates a string representation of a given memory size. This string can be parsed by Gimp.Memsize.deserialize and can thus be used in config files. It should not be displayed to the user. If you need a nice human-readable string please use g_format_size().

Since 2.2

memsize

  memory size in bytes

Returns

  A newly allocated string representation of memsize.